<% if project.errors.any? %>
	<div class='errors'>
		<ul>
			<% project.errors.full_messages.each do |error| %>
				<li><%= error %></li>
			<% end %>
		</ul>
	</div>
<% end %>

<div class="col-md-6 col-md-offset-3 col-sm-8 col-sm-offset-2 col-xs-10 col-xs-offset-1">
  <div class="row">
    <div class="text-center">
      <h1><%= title_text %></h1>
      <hr>
    </div>
  </div>

  <%= form_for project, url: url, html: { class: 'form-horizontal' } do |f| %>
    <fieldset class="form-group">
      <%= f.label :name, class: 'col-sm-2 control-label' %>
      <div class="col-sm-10">
        <%= f.text_field :name, class: 'form-control', placeholder: 'My project',
          required: true %>
      </div>
    </fieldset>

    <fieldset class="form-group">
      <%= f.label :starting_date, class: 'col-sm-2 control-label' %>
      <div class="col-sm-10">
      <%= f.date_field :starting_date, class: 'form-control',
                       :value => Time.zone.now.strftime('%Y-%m-%d')  %>
      </div>
    </fieldset>

    <fieldset class="form-group">
      <%= f.label :ending_date, class: 'col-sm-2 control-label' %>
      <div class="col-sm-10">
      <%= f.date_field :ending_date, class: 'form-control',
                       :value => 1.day.from_now.strftime('%Y-%m-%d')  %>
      </div>
    </fieldset>

    <div class="text-center">
      <fieldset class="btn-group">
        <%= f.submit button_text, id: 'submit', class: 'btn btn-primary btn-lg' %>
      </fieldset>
    </div>
  <% end %>
</div>
